\section{Evaluation}

\begin{frame}{Evaluation}
    \centering
    \textbf{Static Reduction: Effect on Final Heuristic Computation Time}
    \includegraphics[height=0.8\textheight]{img/eval/static_reduction_final_time_all.png}
\end{frame}
% \begin{frame}{Evaluation}
%     \centering
%     \textbf{Static Reduction: Effect on Final Heuristic Computation Time}
%     \includegraphics[height=0.8\textheight]{img/eval/static_reduction_final_time_two.png}
%\end{frame}
\begin{frame}{Evaluation}
    \textbf{Static Reduction: Effect on Solution Quality}
    \centering
    \includegraphics[height=0.8\textheight]{img/eval/static_reduction_quality.png}
\end{frame}
\begin{frame}{Evaluation}
    \centering
    \textbf{Static Reduction: Computation Time}
    \includegraphics[height=0.8\textheight]{img/eval/static_reduction_time.png}
\end{frame}
\begin{frame}{Evaluation}
    \centering
    \textbf{Facility Optimization: Remaining Facilities}
    \includegraphics[height=0.8\textheight]{img/eval/instance_opt_facilities_quality.png}
\end{frame}
\begin{frame}{Evaluation}
    \centering
    \textbf{Location Optimization: Remaining Locations}
    \includegraphics[height=0.8\textheight]{img/eval/instance_opt_locations_quality.png}
\end{frame}
\begin{frame}{Evaluation}
    \centering
    \textbf{Location Optimization: Computation Time}
    \includegraphics[height=0.8\textheight]{img/eval/instance_opt_locations_time.png}
\end{frame}
\begin{frame}{Evaluation}
    \centering
    \textbf{Solution Heuristics: Solution Quality}
    \includegraphics[height=0.8\textheight]{img/eval/solution_heuristics_quality_plot.png}
\end{frame}
\begin{frame}{Evaluation}
    \centering
    \textbf{Solution Heuristics: Computation Time}
    \includegraphics[height=0.8\textheight]{img/eval/solution_heuristics_time_complete.png}
\end{frame}
% \begin{frame}{Evaluation}
%     \centering
%     \textbf{Example Instance} \\
%     \includegraphics[height=0.8\textheight]{img/example/instance.png}
% \end{frame}
% \begin{frame}{Evaluation}
%     \centering
%     \textbf{Reduced Optimization} \\
%     \includegraphics[height=0.8\textheight]{img/example/reduced_opt.png}
% \end{frame}
% \begin{frame}{Evaluation}
%     \centering
%     \textbf{Solution} \\
%     \includegraphics[height=0.8\textheight]{img/example/solution_dynamic.png}
% \end{frame}
% \begin{frame}{Evaluation}
%     \centering
%     \textbf{Example Instance} \\
%     \includegraphics[height=0.8\textheight]{img/example/instance.png}
% \end{frame}
% \begin{frame}{Evaluation}
%     \centering
%     \textbf{Static Reduction + Full Optimization} \\
%     \includegraphics[height=0.8\textheight]{img/example/full_opt.png}
% \end{frame}
% \begin{frame}{Evaluation}
%     \centering
%     \textbf{Solution} \\
%     \includegraphics[height=0.8\textheight]{img/example/solution_static.png}
% \end{frame}

\begin{frame}{The End}
    \centering
    \textbf{Thank you for your attention!}
\end{frame}
